<h3>7 - All the rest of the advanced features</h3>
A complicated, real and almost finished web application (which
may evolve from the previous samples or may be independent of
them), which makes use and explains almost all of the advanced
features of framework which have not been explained in the
previous samples. Such features may be:
<ul>
        <li> Detailed explanation of the &lt;Repeat&gt; element and the page
                recordsets.
        <li> &lt;Var&gt; elements
        <li> An &lt;Include&gt; element that uses a variable.
        <li> Usage of an external webox.
        <li> Etc.
</ul>
<br><br>
[<a href="javascript: alert('Sorry! Not implemented yet.')">Test</a>]
[<a href="javascript: alert('Sorry! Not implemented yet.')">Browse</a>]
<br><br>
<hr>
<br>
<ul>
        <li>
        <li>
        <li>
</ul>